<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>设置键盘快捷键</string>
	<key>Fhv-Fo-bzd.title</key>
	<string>取消</string>
	<key>GiU-A2-oLi.title</key>
	<string>操作：</string>
	<key>QTL-FQ-Diu.placeholderString</key>
	<string>例如：0x7f</string>
	<key>T00-UT-45K.title</key>
	<string>配置文件：</string>
	<key>Ujq-Yh-FZ2.title</key>
	<string>按单词移动</string>
	<key>WbG-ev-YAV.title</key>
	<string>Esc+</string>
	<key>Ysw-TJ-E0w.title</key>
	<string>按行移动</string>
	<key>cCu-Aq-YHj.title</key>
	<string>按标记移动</string>
	<key>gdc-og-Wst.title</key>
	<string>颜色预设：</string>
	<key>mYT-YJ-w7Z.placeholderString</key>
	<string>要在 Touch Bar 中显示的标签</string>
	<key>nyw-Fu-OuP.title</key>
	<string>按字符移动</string>
	<key>v6X-rc-pu8.title</key>
	<string>Error message goes here</string>
	<key>vSP-yA-XuW.title</key>
	<string>操作：</string>
	<key>yKb-4m-EJs.title</key>
	<string>键盘快捷键：</string>
	<key>zMC-Yr-nMr.title</key>
	<string>好</string>
</dict>
</plist>
